/* DEFINITIONS: TEXT -> START */

ul, ol {
	margin-left:			16px;
}

/* DEFINITIONS: TEXT -> END */

/* DEFINITIONS: BASE-LAYOUT -> START */

* html .nonFooter {
	height:				97%;
}

* html .footer {
	height:				33px;
}

.metaNav {
	height:				25px;
}

.breadcrumb {
	height:				15px;
}

.teaserBox h2 {
	height:				17px;
}

/* DEFINITIONS: BASE-LAYOUT -> END */

/* DEFINITIONS: NAVIGATION -> START */

.navigation ul li a:link, .navigation ul li a:hover, .navigation ul li a:active, .navigation ul li a:visited {
	height:				24px;
}

.navigation ul ul li a:link, .navigation ul ul li a:hover, .navigation ul ul li a:active, .navigation ul ul li a:visited, .navigation ul ul li a.active:link, .navigation ul ul li a.active:hover, .navigation ul ul li a.active:active, .navigation ul ul li a.active:visited {
	height:				1px;
}

/* DEFINITIONS: NAVIGATION -> END */

/* DEFINITIONS: ACCORDION (ITEM) -> START */

.accordionItem {
	height:				1px;
}

.accordionItem .additionalContent {
	background-image:		url(/static/images/accordion_open.gif);
}

.accordionItemClosed .standardContent {
	background-image:		url(/static/images/accordion_closed.gif);
}

.accordionItemHover .standardContent {
	background-image:		url(/static/images/accordion_closed_hover.gif);
}


/* DEFINITIONS: ACCORDION (ITEM) -> END */

/* DEFINITIONS: ROUTESSEARCH -> START */

.routesSearch .where .leftCol, .routesSearch .where .rightCol {
	margin-bottom:			0;
}

.routesSearch .buttons input {
	height:				20px;
	padding:			1px 0 0;
}

/* DEFINITIONS: ROUTESSEARCH -> END */


/* DEFINITIONS: POPUP ROUTEMAP -> START */

.popup .master {
	height:				683px;
}

.popup .master .cLogo {
	height:				77px;
}

.popup .master .closeWindow {
	height:				20px;
}

.popup .master .content .headlines {
/*
	height:				50px;
*/
}

/* DEFINITIONS: POPUP ROUTEMAP -> END */

/* DEFINITIONS: INTERACTIVE FLASHMAP & ROUTESLIST -> START */

.routesList .leftCol, .routesList .rightCol {
	display:			inline;
}

/* DEFINITIONS: INTERACTIVE FLASHMAP & ROUTESLIST -> END */

/* DEFINITIONS: RUBRIC-TEASER -> START */

.rubricTeaserLevel3 {
	padding:			0;
}

/* DEFINITIONS: RUBRIC-TEASER -> END */

/* DEFINITIONS: TOOLTIP -> START */

.tooltip {
	background-image:	url(../static/images/tooltip_top.gif);
}

.tooltipContent {
	background-image:	url(../static/images/tooltip_bottom.gif);
}

/* DEFINITIONS: TOOLTIP -> END */
